@import url('https://fonts.googleapis.com/css2?family=Anek+Devanagari:wght@100..800&display=swap');

.card {
    font-family: "Anek Devanagari", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px !important;
}

.icon-toggle {
    float: right;
    transition: transform 0.3s ease;
}

.collapsed .icon-toggle {
    transform: rotate(0deg);
}

.card-link[aria-expanded="true"] .icon-toggle {
    transform: rotate(180deg);
}

.card-header {
    background-color: #6754e2;
}

.card-link, .card-link:hover {
    color: white;
}